/*
Theme Name:Reykjavik Hijo
Theme URI: http://loquesea.es
Version: 4.0
Description: Tema hijo de Reykjavik
Author: Tu
Author URI: http://loquesea.es
Template: reykjavik
*/
@media (min-width: 672px) {
  .footer-area-site-info {
    padding: 1rem 0;
  }
}
@media (min-width: 880px) {
  .no-widgets-sidebar .content-area {
    max-width: 100% !important;
  }
  body:not(.home) #content .elementor-widget-video {
    max-width: 75%;
    margin: 0 auto;
  }
}
@media (min-width: 1280px) {
  .page-layout-outdented:not(.content-layout-no-paddings) .entry-content-inner {
    padding-left: 0;
  }
}
html {
  font-family: Montserrat, sans-serif;
}
:focus {
  outline: none;
}
.button:focus,
.cart_totals .checkout-button:focus,
.main-navigation-container .button > a:focus,
.menu-toggle:focus,
.page-numbers:focus:not(.current):not(.dots),
.site .fl-builder-content .fl-module .button:focus,
.site .fl-builder-content .fl-module [type="button"]:focus,
.site .fl-builder-content .fl-module [type="reset"]:focus,
.site .fl-builder-content .fl-module [type="submit"]:focus,
.site .fl-builder-content .fl-module button:focus,
.wp-block-button__link:focus,
.wp-block-search .wp-block-search__button:focus,
[type="button"]:focus,
[type="reset"]:focus,
[type="submit"]:focus,
button:focus {
  outline: none;
}
.button {
  background-color: #232324;
  border: 0;
  font-weight: 600;
}
blockquote {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: normal;
}
blockquote:before {
  color: #fd7f7f;
  opacity: 1;
}
.site form[role="search"]:before {
  content: none;
}
.elementor-nav-menu li.current-menu-item .elementor-sub-item {
  color: #494c4f;
  background-color: transparent;
}
.elementor-nav-menu li.current-menu-item .elementor-sub-item:hover,
.elementor-nav-menu li.current-menu-item .elementor-sub-item:focus,
.elementor-nav-menu li.current-menu-item .elementor-sub-item:active {
  color: #fff;
  background-color: #494c4f;
}
header
  .elementor-widget-icon-list
  ul.elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-icon
  i {
  width: auto;
}
header
  .elementor-widget-icon-list
  ul.elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-icon {
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: -webkit-box;
  display: -ms-flexbox; /* ie 10 */
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center; /* ie 10 */
  align-items: center;
  justify-content: center;
  flex-direction: row;
  width: 33px;
  height: 33px;
  background-color: rgba(0, 0, 0, 0.05);
}
.textwidget ul {
  list-style-type: none;
  margin-left: 0;
}
.textwidget ul li {
  border-width: 1px;
  padding: 0.382em 0;
}
.link-more a.more-link {
  color: #b2080a;
  text-transform: uppercase;
  font-size: 0.95rem;
  font-weight: 600;
}
.page-template-child-pages:not(.fl-builder).home .site-main .entry-content {
  padding: 0;
}
.widget-recent-entries-list .entry-date {
  margin-right: 1rem;
}
.site-header-inner {
  justify-content: space-between;
}
.site-header-inner:after {
  content: none;
}

#buscador-cabecera input:focus {
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
}
.site-info {
  padding: 0;
}
.intro-container {
  border-bottom-width: 0;
}
.intro-special {
  padding: 4% 0px 3%;
  background-position: top center !important;
}
.intro-special .intro-inner {
  max-width: 100%;
}
.intro-special .intro .page-summary {
  margin-top: 2.5rem;
  max-width: 80%;
  font-size: 1.15rem;
}
@media (min-width: 1280px) {
  .intro-special .intro-title {
    font-size: 3.5rem;
  }
}
.elementor-widget-tabs.elementor-tabs-view-horizontal
  .elementor-tabs
  .elementor-tabs-content-wrapper
  .elementor-tab-content {
  padding: 20px 0;
  color: #232324;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal
  .elementor-tabs
  .elementor-tabs-content-wrapper
  .elementor-tab-content,
.elementor-widget-tabs.elementor-tabs-view-horizontal
  .elementor-tabs
  .elementor-tabs-wrapper
  .elementor-tab-title {
  border-width: 0 !important;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal
  .elementor-tab-desktop-title {
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal
  .elementor-tabs
  .elementor-tabs-wrapper
  .elementor-tab-title.elementor-active {
  color: #b2080a;
  border-color: #b2080a;
  border-bottom-width: 1px !important;
  border-bottom-style: solid;
}
.directorios {
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: -webkit-box;
  display: -ms-flexbox; /* ie 10 */
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start; /* ie 10 */
  align-items: flex-start;
}

.directorios .directorio-item {
  text-align: left;
  flex: 0 0 100%;
}
.directorio-item:nth-child(odd) {
  background: rgba(84, 89, 95, 0.05);
}

.single-directorio .elementor-shortcode > span {
  max-width: 90px;
  vertical-align: middle;
  text-align: center;
  line-height: 1.25;
  font-size: 15px;
  white-space: normal;
}
.single-directorio .elementor-shortcode > span,
.single-directorio .elementor-shortcode > img {
  margin-right: 0.5rem;
  display: inline-block;
}

.directorios .directorio-item span.info-item {
  margin-right: 0.5rem;
  display: inline-block;
}
.directorios .directorio-item .directorio-name {
  line-height: 1.25;
  margin-right: 1.5rem;
  font-size: 15px;
  text-transform: uppercase;
  color: #232324;
  font-weight: 600;
  display: block;
  margin-bottom: 0;
}
.directorios .directorio-item .directorio-info {
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: -webkit-box;
  display: -ms-flexbox; /* ie 10 */
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center; /* ie 10 */
  align-items: center;
  width: 100%;
  justify-content: space-between;
  margin: 0.5rem 0;
  padding: 0.5rem;
}
.directorios .directorio-item .directorio-info > div {
  flex: 0 33.333%;
}
.directorios .directorio-item-content > a:hover,
.directorios .directorio-item-content > a:focus,
.directorios .directorio-item-content > a:active {
  text-decoration: underline;
  color: #232324;
}
.directorios .directorio-item .directorio-contact {
  font-size: 0.9rem;
  color: #232324;
}
.directorios .directorio-item .directorio-servicios {
  text-align: right;
}
.directorios .directorio-item .directorio-servicios img {
  width: auto;
  max-height: 40px;
  margin-left: 5px;
}

.directorios .directorio-item .directorio-link > a {
  color: #b2080a;
  text-transform: uppercase;
  font-size: 0.85rem;
  font-weight: 600;
  display: block;
}

.entry-meta-element {
  display: block;
}

.entry-meta a.btn {
  background-color: #54595f;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
  font-size: 0.9rem;
  letter-spacing: 0.0636666667em;
  padding: 0.5em 1.5em;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  display: inline-block;
}

.directorio-template-default .entry-content {
  margin-bottom: 2.5rem;
}
.directorio-template-default .entry-meta dl {
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: -webkit-box;
  display: -ms-flexbox; /* ie 10 */
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch; /* ie 10 */
  align-items: stretch;
  margin-bottom: 1rem;
}

.directorio-template-default .entry-meta dt,
.directorio-template-default .entry-meta dd {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 40%;
  flex: 1 0 40%;
  min-height: 2.5rem;
  padding: 0.625rem;
  margin-right: 0.625rem;
  margin-bottom: 0.5rem;
  font-weight: 500;
  text-transform: capitalize;
  word-break: normal;
  background: rgba(84, 89, 95, 0.05);
  margin-top: 0;
}
.directorio-template-default .entry-meta dt {
  flex: 0 0 20%;
}
.directorio-template-default .entry-meta dd {
  flex: 0 0 75%;
}
.directorio-template-default .entry-meta dd.value > span {
  display: block;
}

.directorio-template-default .entry-meta dt:nth-of-type(even),
.directorio-template-default .entry-meta dd:nth-of-type(even) {
  background: #fff;
}
.directorio-template-default .entry-meta dt {
  font-weight: bold;
}

.single-post .site-content-inner {
  padding: 15px 0;
}

body.page:not(.home) .elementor-widget-heading h2.elementor-heading-title {
  background: #ff7f7e;
  color: #ffffff;
  padding: 0.5rem;
  display: inline-block;
}
body.page:not(.home) .elementor-widget-heading h3.elementor-heading-title {
  padding-bottom: 0.5rem;
  border-bottom: 2px solid #fc0605;
}
body.page:not(.home) .elementor-widget-heading h4.elementor-heading-title {
  display: inline-block;
  padding-bottom: 0.5rem;
  border-bottom: 2px solid #fc0605;
}
div.categories_filter select {
  background-color: #54595f;
}
.wpgmp_tabs_container .wpgmp_tabs li a.active {
  background-color: #54595f;
}
.wpgmp_filter_wrappers {
  background: rgba(0, 0, 0, 0.05);
}
.wpgmp_map_container .fc-item-title.fc-item-primary-text-color {
  font-size: 15px !important;
  text-transform: uppercase;
  color: #232324 !important;
  font-weight: 600;
}
.wpgmp_map_container .fc-itemcontent-padding {
  padding: 0 !important;
}
.wpgmp_infowindow .fc-item-box img {
  display: inline-block;
}
.wpgmp_map_container .fc-item-content.fc-item-body-text-color.fc-space-bottom {
  font-size: 0.9rem !important;
  color: #232324;
  font-weight: 400 !important;
}
.wpgmp_map_container .fc-item-content img.icon-tag-map{
  width: 40px;
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}
.wpgmp_map_container .gm-style-iw {
  max-width: 400px !important;
}
.fc-label-info,
.fc-badge.info,
.wpgmp_pagination span,
.wpgmp_pagination a,
.wpgmp_toggle_main_container .amenity_type,
.wpgmp_tabs_container .wpgmp_tabs,
.wpgmp_toggle_container {
  background: #232324;
}

.wpgmp_direction_container p input.wpgmp_find_direction,
.wpgmp_nearby_container .wpgmp_find_nearby_button,
.wpgmp_pagination span.current,
.wpgmp_pagination a:hover,
.wpgmp_toggle_main_container input[type="submit"],
.wpgmp_toggle_main_container .amenity_type:hover {
  background: #b2080a;
}
.wpgmp_map_container a.link_more {
  text-transform: uppercase;
  font-size: 0.85rem;
  font-weight: 600;
  display: block;
  margin-top: 1rem;
}
/* .wpgmp_map_container .fc-item-box.fc-item-no-padding{
  padding: 1rem !important;
} */
.elementor-posts .elementor-post__thumbnail.elementor-fit-height {
  padding-bottom: 0 !important;
  height: 150px;
  transform: none !important;
}
.elementor-posts .elementor-post__thumbnail.elementor-fit-height img {
  height: 150px;
}
@media (max-width: 991px) {
  .directorios .directorio-item .directorio-item-content .directorio-link {
    flex: 100%;
  }
}
@media (max-width: 767px) {
  .directorios .directorio-item .directorio-info {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .directorios .directorio-item .directorio-item-content .directorio-link,
  .directorios .directorio-item .directorio-servicios {
    flex: 100%;
  }
  .directorios .directorio-item .directorio-servicios {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }
  .elementor-widget-tabs.elementor-tabs-view-horizontal
    .elementor-tabs
    .elementor-tabs-content-wrapper
    .elementor-tab-content {
    border-width: 1px !important;
  }
  .directorios .directorio-item .directorio-info > div {
    flex: 0 50%;
  }
}